QGIS Application - Bug report #65
QGIS assert error when nkids theme used due to missing icons
2006-04-07 06:31 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10124
Description

When using nkids theme with 0.8 many of the icons have not been created / named properly yet. The nkids theme needs to be updated
before we can release. Example of the error :

When i run qgis on my computer i have this message in a terminal

qgis: qgisapp.cpp:4593 void [[QgisApp]]::projectionsEnabled(bool):

I'assertion "ImyProjPixmap.isnull() " a échoué.
Abandon

History

#1 - 2006-05-09 06:12 PM - Gary Sherman
- Resolution set to fixed
- Status changed from Open to Closed

Added missing projection icons from default theme to prevent crash (revision commit:fffib7a2 (SVN r5434)).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2024-04-28 1/1




